**`GUSTAVO HENRIQUE TOLEDO DA SILVA`[NAME]** -NL- 46A HIGH ROAD, NW10 2QA, LONDON, UNITED KINGDOM -NL- **`+44 7903 018498`[PHONES_PHONE]** | **`me@gustavosilva.io`[EMAILS_EMAIL]** -NL- **`PROFESSIONAL SUMMARY`[SUMMARY_HEADING]** -NL- Senior Engineer proficient in all phases of the software development lifecycle and experience in leading start-ups -NL- from the beginning to more than U$1 million of annual revenue. Adept at working with Agile and Scrum -NL- methodologies to accomplish project milestones according to specific timeframes. Able to use C, HTML, JAVA, -NL- Android Development, iOS Development (Objective-C and Swift), API, Machine Learning, Node.js, jQuery, -NL- Relational and Non-Relational Databases, Crawlers and Scrappers. Highly organized and detail-oriented professional -NL- with a lot of passion and enthusiasm. -NL- **`SKILLS`[SKILLS_HEADING]** -NL- Data Science -NL- • Software Project Management -NL- • -NL- • Mobile Development -NL- • Machine Learning -NL- Team leadership -NL- • Start-up Investment -NL- • -NL- **`WORK HISTORY`[WORK_EXPERIENCE_HEADING]** -NL- **`ROSECUT TECHNOLOGIES`[EMPLOYER_COMPANY_NAME]** -NL- **`Technology Director & Founding Partner`[EMPLOYER_ROLE]** | London, UK | Oct 2018 – Current -NL- • We use a combination of expertise from seasoned wealth advisors and the efficiency of artificial intelligence to deeply understand -NL- you, before offering you an optimal personalised plan. We use this plan to guide our investments for you, manage it actively, and -NL- adjust automatically as the world changes. -NL- **`LIGA VENTURES`[EMPLOYER_COMPANY_NAME]** -NL- **`Technology Director & Data Scientist`[EMPLOYER_ROLE]** | São Paulo, SP | May 2017 – Sep 2018 -NL- • Liga Ventures is the first Brazilian start-ups accelerator fully specialized in the connection between large companies and start- -NL- ups. Our role is to find the best start-ups, bring them closer to the big corporations and help them grow with the best acceleration -NL- program in Brazil. -NL- • We have already accelerated more than 80 start-ups in the last 3 years, directly investing more than US $ 1 million and providing -NL- the development of dozens of businesses generated between them and the largest companies in our country, such as Intel, IBM, -NL- Embraer, CISCO, Porto Seguro, Tivit and Mercedes Benz. -NL- • My main responsibility is to develop and manage a product called DisruptBox, a platform that uses artificial intelligence to -NL- automatically identify start-ups in the market and monitor its growth automatically for investment funds and market analysis. -NL- • I directly manage a team of 16 people, I am a technical mentor of all accelerated start-ups in our portfolio and technical leader in -NL- the development of DisruptBox. -NL- • At Liga Ventures I had the opportunity to work with technologies like scrappers, crawlers, machine learning algorithms, NPL -NL- (natural processing languages), data science, R, python and neural network applications to create our solutions. -NL- **`KIMEO - ONCOLOGY TECHNOLOGY PLATFORM`[EMPLOYER_COMPANY_NAME]** -NL- **`Executive Director - Co-founder & CEO`[EMPLOYER_ROLE]** | São Paulo, SP | August 2016 - June 2018 -NL- • Kimeo is a social network, based on mobile apps and a web application, for managing patient information, with a qualified -NL- content library to increase oncology patient adherence to treatment, connecting them with doctors and specialists in real time. -NL- • I coordinated the development team to develop the platform, technologies and marketing content to achieve 5,000 downloads -NL- and recognition of the market, doctors and hospitals as an important platform in the treatment of cancer. -NL- • I was responsible for raising US $ 100,000 to start operations with angel investors in Brazil. -NL- • I had the opportunity to improve my skills in mobile development, using JAVA programming language for Android, MySQL -NL- database, REST API, Swift programming language for iOS, voice recognition algorithms, AWS, IBM Softlayer and inbound -NL- marketing techniques. -NL- **`NUTRISOFT BRAZIL - NUTRITION TECHNOLOGY PLATFORM`[EMPLOYER_COMPANY_NAME]** -NL- **`Executive Director - CEO `[EMPLOYER_ROLE]**| São Paulo, São Paulo | January 2013 - January 2018 -NL- • NutriSoft Brazil is a mobile app that uses artificial intelligence to help people improve their health and change habits accordingly -NL- with their personal behaviour. -NL- • With the mission of revolutionizing healthcare in emerging countries, I founded NutriSoft Brazil as single founder when I was 19 -NL- years old, with the aim of using technology in the service of people, as a platform for patient engagement, prevention and -NL- changes in daily habits. -NL- • I was responsible for the development of the whole platform, including web technology, REST API, Android, iOS, Windows -NL- Phone, documentation, Database and external integrations. -NL- • I reached the first 600,000 downloads in the first year and just after that the business started to grow fast. I coordinated two -NL- rounds of investment in Brazil (pre-angel and angel), one in Silicon Valley (Plug and Play Accelerator), the increase of the team -NL- from 1 person to 25 people, the increase in the number of downloads to 3,100,000 of downloads and the app became one of the -NL- biggest healthcare applications in Latin America according to Google in 2017. -NL- **`ITAÚ UNIBANCO S.A. BANK`[EMPLOYER_COMPANY_NAME]** -NL- **`Intern - BI & Data Analysis`[EMPLOYER_ROLE]** | São Paulo, SP | May 2012 - April 2013 -NL- • Used the SAS (Statistical Analysis System) System to analyse financial data and credit approval for individuals. -NL- • Support in the automation of the algorithm that monitored the data analysis of the non-relational database in real time. -NL- • Use of the Business Intelligence Platform Tableau to prepare analytical reports for the management team. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- SPECIALIZATION **`Agile and Software Product Management`[EDUCATION_COURSE]** -NL- **`University of Alberta`[EDUCATION_INSTITUTE]** -NL- Edmonton, AB | 2018 -NL- **`INTRODUCTORY COURSE`[EDUCATION_DEGREE]** **`Design Thinking - Innovation for Business`[EDUCATION_COURSE]** -NL- **`University of Virginia`[EDUCATION_INSTITUTE]** -NL- Charlottesville, VA | 2018 -NL- **`SUMMER INTENSIVE PROGRAM`[EDUCATION_DEGREE]** **`Entrepreneurship and Innovation`[EDUCATION_COURSE]** -NL- **`Draper University`[EDUCATION_INSTITUTE]** -NL- San Mateo, CA | 2017 -NL- **`TECHNICAL SPECIALIZATION Data Science`[EDUCATION_COURSE]** -NL- FIAP - **`Computer Science`[EDUCATION_COURSE]** and Administration School -NL- São Paulo, SP | 2016 -NL- **`BACHELOR OF SCIENCE`[EDUCATION_DEGREE]** **`Computer Science`[EDUCATION_COURSE]** -NL- **`University of São Paulo`[EDUCATION_INSTITUTE]** -NL- São Paulo, SP | 2014 -NL- 